body {
  font-family: 'Segoe UI', sans-serif;
}

.hero {
  height: 90vh;
  background-image: url('../imagenes/hero.jpg');
  background-size: cover;
  background-position: center;
  position: relative;
}

.hero::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.hero .container {
  position: relative;
  z-index: 2;
}